html,
body, form, h1,
h2,
h3, ul,
ol, ul li,
ol li, .lang-menu-btn {
  margin: 0;
  padding: 0;
}

.bgpicker-btn, .lang-menu-btn {
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: none;
  background: none;
}
.bgpicker-btn:focus, .lang-menu-btn:focus {
  outline: none;
}
.bgpicker-btn::-moz-focus-inner, .lang-menu-btn::-moz-focus-inner {
  padding: 0;
  border: none;
}

html,
body {
  height: 100% !important;
  font: 18px/1.67 "Lato", Helvetica, Arial, "sans-serif";
}
@media screen and (min-width: 1500px) {
  html,
  body {
    font-size: 22px;
  }
}

body {
  position: relative;
  min-width: 1024px;
  text-align: left;
  color: #222222;
  background: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: none;
}

a {
  text-decoration: none;
  color: #0066bb;
}
a:hover {
  color: #0066bb;
  color: rgba(0, 102, 187, 0.85);
}

.cfx {
  zoom: 1;
  min-height: 1px;
}
.cfx:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0;
  content: '.';
}

img {
  border: none;
}

h1,
h2,
h3 {
  font: normal 36px/1.1 "Montserrat", Helvetica, Arial, "sans-serif";
  color: #222222;
}

h1 {
  margin-bottom: 20px;
}

h2 {
  margin: 30px 0 20px;
  font-size: 24px;
}

h3 {
  margin: 30px 0 20px;
  font-family: "Lato", Helvetica, Arial, "sans-serif";
  font-size: 18px;
  font-weight: bold;
}

p {
  margin: 20px 0;
  padding: 0;
}

ul,
ol {
  list-style-type: none;
}

input[type=submit],
input[type=text],
textarea {
  border-radius: 0;
  -webkit-appearance: none;
}

pre,
code,
iframe,
table,
form {
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

pre,
code {
  font-size: 14px;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.3);
}
.light-background pre, .light-background
code {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.2);
}

pre {
  overflow: auto;
  padding: 10px;
}
pre code {
  display: inline;
  padding: 0;
  line-height: inherit;
  white-space: pre;
  background-color: transparent;
  word-wrap: normal;
}

code {
  display: inline-block;
  padding: 5px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  word-break: break-all;
}

blockquote {
  margin: 20px 40px;
}
.front-page blockquote {
  text-align: left;
}

.font-size-small {
  font: 18px/1.67 "Lato", Helvetica, Arial, "sans-serif" !important;
}
@media screen and (min-width: 1500px) {
  .font-size-small {
    font-size: 22px !important;
  }
}

/* select */
.jq-select {
  position: relative;
  font: 18px/1.67 "Lato", Helvetica, Arial, "sans-serif";
  cursor: pointer;
  color: #222222;
  background: white;
}
.jq-select select {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font: 18px/1.67 "Lato", Helvetica, Arial, "sans-serif";
  cursor: pointer;
  opacity: 0;
  color: #222222;
  border: none;
  -webkit-appearance: none;
  filter: alpha(opacity=0);
  -moz-opacity: .0;
}

.jq-select-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 100%;
  border-left: 3px solid #e5e5e5;
  background: white;
}
.jq-select-arrow:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin-top: -2px;
  margin-left: -6px;
  content: ' ';
  pointer-events: none;
  border: solid transparent;
  border-width: 6px;
  border-top-color: #222222;
}

.jq-select-content {
  position: relative;
  z-index: 5;
  padding: 4px 38px 4px 5px;
  padding-right: 48px;
}

.jq-select-inner {
  overflow: hidden;
  white-space: nowrap;
}

/* form */
.edy-fe-field,
.form_field {
  margin-bottom: 20px;
}

.edy-fe-label,
.form_field_label {
  display: block;
  padding-bottom: 5px;
}

.form_field label {
  display: block;
}

.form_field_textfield,
.form_field_textarea {
  width: 30%;
  padding: 4px 5px;
  font: 18px/1.67 "Lato", Helvetica, Arial, "sans-serif";
  color: #222222;
  border: none;
  outline: none;
  background: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.form_field_textfield,
.form_field_textarea,
.form_field_select,
.form_field .jq-select {
  width: 30%;
}

.form_field_size_large {
  width: 100% !important;
}

.form_field_size_medium {
  width: 60% !important;
}

.form_field_size_small {
  width: 30% !important;
}

.form_error,
.form_notice {
  padding: 0;
  padding: 0 0 20px;
  font-weight: bold;
}

.form_error {
  color: #c70909;
}

.form_notice {
  color: #409e13;
}

.form_field_error {
  display: none;
  color: #c70909;
}

.form_field_with_errors input,
.form_field_with_errors textarea {
  background-color: #c70909;
  background-color: rgba(199, 9, 9, 0.2);
}

.form_submit input,
.submit {
  height: 45px;
  font: 18px/1.67 "Lato", Helvetica, Arial, "sans-serif";
  cursor: pointer;
  border: 0;
  outline: 0;
  background: #2b2b2b;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: white;
  color: rgba(255, 255, 255, 0.5);
}
.form_submit input:hover,
.submit:hover {
  background-color: #2b2b2b;
  background-color: rgba(43, 43, 43, 0.8);
}

.form_field_required .form_field_label:after {
  content: '*';
}

/* custom checkboxes and radio buttons */
label {
  cursor: pointer;
}
label:before {
  display: none;
  content: url("../images/check.png?1");
}
label .form_field_checkbox,
label .form_field_radio {
  display: none;
  display: inline-block\9;
}
label .form_field_checkbox + .form_control_indicator:before {
  background: white;
}
label .form_field_checkbox:checked + .form_control_indicator:before {
  width: 100%;
  height: 100%;
  background: url("../images/check_small.png?1") no-repeat left bottom;
}
.backgroundsize label .form_field_checkbox:checked + .form_control_indicator:before {
  width: 100%;
  height: 100%;
  background: url("../images/check.png?1") no-repeat left bottom;
  background-size: 17px 18px;
}
label .form_field_radio + .form_control_indicator:before {
  width: 9px;
  height: 9px;
  border: 3px solid white;
}
label .form_field_radio:checked + .form_control_indicator:before {
  background-color: #222222;
}
label .form_control_indicator {
  position: relative;
  display: inline-block;
  display: none\9;
  width: 18px;
  height: 18px;
  margin-right: 7px;
  vertical-align: 0;
}
label .form_control_indicator:before {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 15px;
  height: 15px;
  content: '';
}

/* layout */
.wrap {
  height: 100%;
  min-height: 100%;
}

.topbar {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 90px;
  background: white;
}

.sidebar {
  float: left;
  width: 200px;
  min-height: 100%;
  position: relative;
}
@media screen and (min-width: 1500px) {
  .sidebar {
    width: 200px;
  }
}
.sidebar .sidebar-inner {
  padding: 55px 30px 180px 30px;
}
.search-enabled .sidebar .sidebar-inner {
  padding-bottom: 230px;
}

.main {
  position: relative;
  margin-left: 200px;
  padding-left: 20px;
  background: #fff;
  border-left: 1px solid #ddd;
}
.editmode .main {
  margin-bottom: 40px;
}
.editmode.edy-bar-open .main {
  margin-bottom: 150px;
}
@media screen and (min-width: 1500px) {
  .main {
    margin-left: 200px;
    padding-left: 20px;
  }
}

.main-inner {
  position: relative;
}
.front-page .main-inner {
  font-family: "Montserrat", Helvetica, Arial, "sans-serif";
  font-size: 36px;
  line-height: 1.05;
  text-align: center;
}
.front-page .main-inner h1 {
  font-size: 54px;
}
.front-page .main-inner h2 {
  font-size: 45px;
}
.front-page .main-inner h3 {
  font-size: 39.6px;
}
.front-page .main-inner .dark-background h1,
.front-page .main-inner .dark-background h2,
.front-page .main-inner .dark-background h3 {
  color: white;
}
.front-page .main-inner .dark-background .placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.inner {
  width: 744px;
}
.inner.main-inner {
  width: 744px;
}
@media screen and (min-width: 1500px) {
  .inner {
    width: 75%;
  }
}

.container-wrap {
  position: relative;
  z-index: 4;
}

.container {
  float: left;
  width: 100%;
}

.site-title {
  overflow: hidden;
  padding-top: 25px;
  font-family: "Montserrat", Helvetica, Arial, "sans-serif";
  font-size: 36px;
  line-height: 1.05;
  vertical-align: top;
  text-transform: uppercase;
  color: #222222;
}
.site-title a {
  color: #222222;
}
.topbar .site-title {
  height: 40px;
  margin-right: 80px;
  padding: 27px 0 0 30px;
  white-space: nowrap;
}

/* mainmenu */
.main-menu {
  padding-top: 50px;
}
.main-menu li {
  padding: 7px 0;
  font-size: 14px;
  line-height: 1.05;
  text-transform: uppercase;
}
.main-menu a {
  color: #848484;
}
.main-menu a:hover, .main-menu a.active {
  color: #000000;
}

/* submenu */
.sub-menu {
  min-height: 35px;
  padding: 30px 30px 15px 30px;
  font: 14px/1.1 "Montserrat", Helvetica, Arial, "sans-serif";
  text-align: right;
  word-wrap: break-word;
}
.sub-menu li {
  display: inline-block;
  padding-left: 20px;
}
.sub-menu li.edy-btn {
  vertical-align: middle;
}
.sub-menu a {
  display: inline-block;
  margin-top: 3px;
  margin-bottom: 11px;
  white-space: nowrap;
  color: #848484;
}
.sub-menu a:hover {
  color: #222222;
}
.sub-menu a.active {
  margin-bottom: 4px;
  padding-bottom: 4px;
  color: #222222;
  border-bottom: 3px solid #222222;
}
.sub-menu a.edy-cbtn {
  padding: 0;
}

/* flags */
.lang-flag:before, .lang-flag:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 21px;
  height: 15px;
  content: '';
}
.flags-disabled .lang-flag:before, .flags-disabled .lang-flag:after {
  display: none;
}
.lang-flag:after {
  background-position: -189px -60px;
}

.lang-flag:before {
  background-color: black;
}

.lang-flag:after {
  opacity: .95;
  background-repeat: no-repeat;
}
.no-boxshadow .lang-flag:after {
  border: 1px solid #eeeeee;
}
.backgroundsize.svg .lang-flag:after {
  background-image: url("../assets/ico-flags.svg");
}
.lang-flag:after .no-svg {
  background-image: url("../images/ico-flags.png");
}

.lang-flag-sq:after {
  background-position: 0 0;
}

.lang-flag-hy:after {
  background-position: -21px 0;
}

.lang-flag-bn:after {
  background-position: -42px 0;
}

.lang-flag-bg:after {
  background-position: -84px 0;
}

.lang-flag-zh:after {
  background-position: -105px 0;
}

.lang-flag-hr:after {
  background-position: -126px 0;
}

.lang-flag-da:after {
  background-position: -147px 0;
}

.lang-flag-cs:after {
  background-position: -168px 0;
}

.lang-flag-et:after {
  background-position: -189px 0;
}

.lang-flag-fi:after {
  background-position: 0 -15px;
}

.lang-flag-fr:after {
  background-position: -21px -15px;
}

.lang-flag-ka:after {
  background-position: -42px -15px;
}

.lang-flag-de:after {
  background-position: -63px -15px;
}

.lang-flag-el:after {
  background-position: -84px -15px;
}

.lang-flag-hu:after {
  background-position: -105px -15px;
}

.lang-flag-is:after {
  background-position: -126px -15px;
}

.lang-flag-hi:after {
  background-position: -147px -15px;
}

.lang-flag-id:after {
  background-position: -168px -15px;
}

.lang-flag-fa:after {
  background-position: -189px -15px;
}

.lang-flag-he:after {
  background-position: 0 -30px;
}

.lang-flag-it:after {
  background-position: -21px -30px;
}

.lang-flag-ja:after {
  background-position: -42px -30px;
}

.lang-flag-ko:after {
  background-position: -63px -30px;
}

.lang-flag-lv:after {
  background-position: -84px -30px;
}

.lang-flag-lt:after {
  background-position: -105px -30px;
}

.lang-flag-ms:after {
  background-position: -126px -30px;
}

.lang-flag-nl:after {
  background-position: -147px -30px;
}

.lang-flag-no:after {
  background-position: -168px -30px;
}

.lang-flag-ur:after {
  background-position: -189px -30px;
}

.lang-flag-fil:after {
  background-position: 0 -45px;
}

.lang-flag-pl:after {
  background-position: -21px -45px;
}

.lang-flag-ro:after {
  background-position: -42px -45px;
}

.lang-flag-ru:after {
  background-position: -63px -45px;
}

.lang-flag-ar:after {
  background-position: -84px -45px;
}

.lang-flag-sk:after {
  background-position: -105px -45px;
}

.lang-flag-sl:after {
  background-position: -126px -45px;
}

.lang-flag-es:after {
  background-position: -147px -45px;
}

.lang-flag-sv:after {
  background-position: -168px -45px;
}

.lang-flag-tr:after {
  background-position: -189px -45px;
}

.lang-flag-uk:after {
  background-position: 0 -60px;
}

.lang-flag-en:after {
  background-position: -21px -60px;
  background-position: -63px -60px;
}

.lang-flag-en-gb:after {
  background-position: -63px -60px;
}

.lang-flag-pt:after {
  background-position: -84px -60px;
}

.lang-flag-sr:after {
  background-position: -126px;
}

.lang-options {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.09);
}
.lang-options .menu .menu-item {
  padding: 7px 12px;
  font-size: 13px;
}
@media screen and (max-width: 1024px) {
  .lang-options .menu .menu-item {
    text-align: right;
  }
}
@media screen and (max-width: 600px) {
  .lang-options {
    background-color: transparent;
  }
  #mobile-menu .lang-options .menu {
    display: block;
    padding: 0;
  }
  .lang-options .menu .menu-item {
    color: #ffffff;
    color: rgba(255, 255, 255, 0.5);
  }
}

.option-btn {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
  font-family: inherit;
  font-size: inherit;
  color: #0066bb;
}
.option-btn:hover {
  color: #0066BB;
  color: rgba(0, 102, 187, 0.8);
}
.option-btn::-moz-focus-inner {
  padding: 0;
  border: none;
}
.option-btn:focus {
  outline: none;
}
.flags-disabled .option-btn .disable-text {
  display: none;
}
.flags-enabled .option-btn .enable-text {
  display: none;
}
.option-btn .disable-text:first-letter,
.option-btn .enable-text:first-letter {
  text-transform: capitalize;
}
@media screen and (max-width: 600px) {
  .option-btn {
    color: white;
  }
  .option-btn:hover {
    color: #ffffff;
    color: rgba(255, 255, 255, 0.8);
  }
}

/* langmenu */
.lang-menu {
  position: absolute;
  z-index: 200;
  top: 38px;
  left: 30px;
  height: 13px;
}
.lang-menu li {
  display: block;
  font-size: 12px;
  text-align: left;
}
.lang-menu li.add-lang-btn {
  padding: 5px 0 4px 10px;
}
@media screen and (max-width: 1024px) {
  .lang-menu li.add-lang-btn {
    padding: 5px 10px 4px 0;
    text-align: right;
  }
}
.lang-menu a.lang-flag {
  position: relative;
  display: block;
  padding: 6px 13px 5px 40px;
  color: #1b2124;
  color: rgba(27, 33, 36, 0.7);
}
.lang-menu a.lang-flag:before, .lang-menu a.lang-flag:after {
  top: 4px;
  left: 12px;
}
.lang-menu a.lang-flag.active, .lang-menu a.lang-flag:hover {
  background-color: #cccccc;
}
.lang-menu a.lang-flag:hover {
  background-color: #cccccc;
  background-color: rgba(204, 204, 204, 0.5);
}
@media screen and (max-width: 1024px) {
  .lang-menu a.lang-flag {
    padding: 6px 40px 5px 13px;
    text-align: right;
  }
  .lang-menu a.lang-flag:before, .lang-menu a.lang-flag:after {
    left: auto;
    right: 12px;
  }
}
.lang-menu a.edy-menu-langadd {
  display: inline-block;
  padding: 5px;
}
.lang-menu.flags-disabled a.lang-flag {
  padding: 6px 13px 5px;
}

.lang-menu-btn {
  position: relative;
  display: block;
  height: 15px;
  font-family: inherit;
  font-size: 12px;
  cursor: pointer;
  vertical-align: middle;
  border: none;
  background: none;
}
.flags-enabled .lang-menu-btn {
  width: 21px;
}
.flags-enabled .lang-menu-btn .lang-title {
  display: none;
}
.lang-menu-btn .lang-flag:before, .lang-menu-btn .lang-flag:after {
  top: 0;
  left: 0;
}
.lang-menu-btn .ico-popover-toggle {
  position: relative;
  top: -1px;
  display: inline-block;
  font-size: 7.2px;
}
.flags-enabled .lang-menu-btn .ico-popover-toggle {
  display: none;
}

.lang-menu-popover {
  position: absolute;
  z-index: 1;
  top: 20px;
  left: -12px;
  display: none;
  min-width: 122px;
  padding: 5px 0;
  line-height: 1;
  text-align: left;
  background: #ffffff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) ;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) ;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) ;
}
.no-boxshadow .lang-menu-popover {
  border: 1px solid #eeeeee;
}
.editmode .lang-menu-popover {
  padding-bottom: 0;
}

/* content */
.content {
  position: relative;
  padding: 0 30px 30px;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.front-page .content {
  padding: 70px 30px;
}

.formatted ul,
.formatted ol {
  margin: 15px 0;
  padding-left: 35px;
  list-style-type: disc;
}
.formatted ol {
  list-style-type: decimal;
}
.formatted li {
  padding-left: 3px;
}
.formatted form,
.formatted .form_fields {
  text-align: left;
}
.formatted .edy-image-container-with-title:after {
  display: block;
  padding: 4px;
  font-size: 12px;
  content: attr(data-title);
}

/* articles */
.blog-content h1 {
  margin: 0;
  padding: 0;
}

.blog-list .post-wrap {
  /* border-top: 2px solid white; */
}
.blog-list .post {
  padding: 30px 30px;
}
.blog-list .post-title {
  margin: 0;
  padding: 0;
  font-size: 24px;
  line-height: 1.1;
  word-wrap: break-word;
}
.blog-list .post-title a {
  color: #000000;
}
.blog-list .post-title a:hover {
  color: #000000;
  color: rgba(0, 0, 0, 0.75);
}

.post-header {
  padding: 0 30px 0;
}

.post-date {
  display: inline;
  color: #848484;
}

.post-content {
  padding: 0 30px 60px;
  word-wrap: break-word;
}

.post-body {
  padding: 20px 0 0;
}

.post-tags {
  padding: 20px 0 0;
}

.tbl {
  display: table;
  visibility: hidden;
  width: 100%;
  border-collapse: collapse;
}
.tbl .tbl-row {
  display: table-row;
}
.tbl .tbl-cell {
  display: table-cell;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}

/* comments */
.comments {
  position: relative;
  padding: 0 30px 30px;
}
.comments:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 250px;
  height: 2px;
  content: '';
  background: white;
}
.comments h3 {
  margin: 0;
  padding: 45px 0 20px;
}

.comment-form {
  position: relative;
  min-height: 30px;
  padding-bottom: 10px;
}
.comment-form .comment-form-focus-input {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
}
.comment-form .form_area {
  display: none;
}
.comment-form .form_field {
  padding-bottom: 10px;
}
.comment-form .comment-name-field,
.comment-form .comment-email-field {
  float: left;
  width: 250px;
}
.comment-form .comment-name-field input,
.comment-form .comment-email-field input {
  width: 100% !important;
  border-bottom: 1px solid #cecece;
  background: none;
}
.comment-form .comment-name-field {
  margin-right: 20px;
}
.comment-form .submit-holder {
  padding-top: 20px;
}
.comment-form .form_field_with_errors .form_field_textfield {
  border-bottom: 1px solid #c70909;
  border-bottom: 1px solid rgba(199, 9, 9, 0.3);
  color: #c70909;
  color: rgba(199, 9, 9, 0.8);
}
.comment-form.form_with_errors .comment-form-focus-input {
  display: none;
}
.comment-form.form_with_errors .form_area {
  display: block;
}

.comment {
  padding-top: 20px;
  word-wrap: break-word;
}
.comment .comment-info {
  font-size: 14px;
  color: #848484;
}
.comment .comment-info .edy-site-btn-removecomment {
  vertical-align: -1px;
}

/* table */
.table-holder {
  overflow: auto;
  max-width: 100%;
}

table {
  border-collapse: collapse;
}
table td,
table th {
  padding: 10px;
  border: 1px solid #848484;
  border-color: rgba(132, 132, 132, 0.9);
}
table th {
  font-weight: bold;
}

/* mobile-menu */
.mobile-menu-toggler,
#mobile-menu,
.mobile-menu-toggler,
#mobile-search {
  display: none;
}

/* footer */
.footer {
  position: absolute;
  right: 100%;
  bottom: 0;
  width: 200px;
  font-size: 11px;
  line-height: 1.6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.footer .footer-inner {
  padding: 20px 30px;
}
@media screen and (min-width: 1500px) {
  .footer {
    width: 200px;
  }
}

.voog-reference {
  display: none;
  padding-top: 10px;
}
.voog-reference a {
  color: #acacac;
}
.front-page .voog-reference {
  display: block;
}

/* other */
.edy-gallery-area,
.edys-gallery-area {
  padding: 20px 0;
}

.front-page .edys-gallery-area, .front-page
.edy-gallery-area {
  font-size: 0;
}
.front-page .edys-gallery-area .edys-gallery-item, .front-page
.edy-gallery-area .edys-gallery-item {
  float: none;
  display: inline-block;
}

.edy-gallery-image,
.edys-gallery-item {
  -webkit-border-radius: 96px;
  -moz-border-radius: 96px;
  border-radius: 96px;
}

.js-bgpicker-cover-image {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.js-bgpicker-cover-color {
  position: relative;
  z-index: 1;
  color: white;
  background: rgba(0, 0, 0, 0.2);
}
.js-bgpicker-cover-color .edy-empty-bordered {
  border-color: white;
  border-color: rgba(255, 255, 255, 0.35);
}
.js-bgpicker-cover-color .edy-content-element-hover {
  border-color: white;
  border-color: rgba(255, 255, 255, 0.1);
}
.js-bgpicker-cover-color .edy-empty-bordered .edy-empty-header {
  color: white;
  color: rgba(255, 255, 255, 0.5);
}
.js-bgpicker-cover-color .edy-texteditor-active {
  outline: 1px solid rgba(255, 255, 255, 0.2);
}
.js-bgpicker-cover-color .edy-texteditor-active:hover {
  outline: 1px solid rgba(255, 255, 255, 0.3);
}
.js-bgpicker-cover-color.light-background {
  color: #222222;
}
.js-bgpicker-cover-color.light-background .edy-empty-bordered {
  border-color: white;
  border-color: rgba(0, 0, 0, 0.35);
}
.js-bgpicker-cover-color.light-background .edy-content-element-hover {
  border-color: white;
  border-color: rgba(0, 0, 0, 0.1);
}
.js-bgpicker-cover-color.light-background .edy-empty-bordered .edy-empty-header {
  color: white;
  color: rgba(0, 0, 0, 0.5);
}
.js-bgpicker-cover-color.light-background .edy-texteditor-active {
  outline: 1px solid rgba(0, 0, 0, 0.2);
}
.js-bgpicker-cover-color.light-background .edy-texteditor-active:hover {
  outline: 1px solid rgba(0, 0, 0, 0.3);
}

.rgba .js-bgpicker-cover-color {
  display: block;
}

.js-bgpicker-cover-settings {
  left: 0;
}

.untranslated {
  zoom: 1;
  opacity: .5;
  filter: alpha(Opacity=50);
}

.edy-positionable-container-left {
  margin: 0 2em 1em 0;
}

.edy-positionable-container-right {
  margin: 0 0 1em 2em;
}

/* search */
.search {
  position: relative;
  padding-bottom: 20px;
}
.search .search-box {
  position: relative;
  overflow: hidden;
  padding: 0 40px 0 10px;
  background: #e5e5e5;
}
.search .search-box.search-box-focus {
  background-color: #f9ec5a;
}
#mobile-search .search .search-box {
  padding-right: 50px;
  padding-left: 20px;
}
.search .search-input {
  width: 100%;
  margin: 0;
  padding: 5px 0;
  font: 18px/1.67 "Lato", Helvetica, Arial, "sans-serif";
  color: #222222;
  border: none;
  outline: 0;
  background: none;
}
.search .search-input::-ms-clear {
  display: none;
}
.search .search-input::-webkit-input-placeholder {
  opacity: 1;
  color: rgba(0, 0, 0, 0.3);
}
.search .search-input:-moz-placeholder {
  opacity: 1;
  color: rgba(0, 0, 0, 0.3);
}
.search .search-input::-moz-placeholder {
  opacity: 1;
  color: rgba(0, 0, 0, 0.3);
}
.search .search-input:-ms-input-placeholder {
  opacity: 1;
  color: rgba(0, 0, 0, 0.3);
}
#mobile-search .search .search-input {
  padding: 10px 0;
  font-size: 16px;
}
.search .search-close {
  position: absolute;
  top: 50%;
  right: 0;
  display: none;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url("../images/search-close.png") no-repeat center center;
}
.voog-search-visible .search .search-close {
  display: block;
}
.search:after {
  position: absolute;
  top: -2px;
  right: -30px;
  display: none;
  width: 0;
  height: 0;
  content: ' ';
  pointer-events: none;
  border: solid transparent;
  border-width: 18px;
  border-color: rgba(229, 229, 229, 0);
  border-right-color: #e5e5e5;
}
@media screen and (min-width: 601px) and (max-width: 1024px) {
  .search:after {
    right: -20px;
  }
}
.voog-search-visible .search:after {
  display: block;
}
#mobile-search .search:after {
  display: none;
}
.search .search-submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
  opacity: .5;
  border: none;
  outline: 0;
  background: url("../images/search.png") no-repeat center center;
  background-size: 16px 16px;
  -khtml-opacity: .5;
  -moz-opacity: .5;
}
.svg .search .search-submit {
  background-image: url("../assets/search.svg");
}

/* search-container */
.voog-search-container {
  position: fixed;
  z-index: -1;
  top: 0;
  display: block;
  overflow: hidden;
  width: 0;
  height: 100%;
  margin-left: 280px;
  -webkit-transition: opacity .1s ease-in, width .3s ease-in;
  transition: opacity .1s ease-in, width .3s ease-in;
  opacity: 0;
  background: #e5e5e5;
}
@media screen and (min-width: 1500px) {
  .voog-search-container {
    margin-left: 20%;
  }
}
@media screen and (min-width: 601px) and (max-width: 1024px) {
  .voog-search-container {
    top: 90px;
    margin-left: 200px;
  }
}
#mobile-search .voog-search-container {
  position: static;
  top: auto;
  width: 100%;
  margin-left: 0 !important;
}
.voog-mobile-search-visible #mobile-search .voog-search-container {
  z-index: 1000;
  display: block;
  opacity: 1;
}
.voog-search-visible .voog-search-container {
  z-index: 1000;
  display: block;
  width: 300px;
  opacity: 1;
  -webkit-box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.05) ;
  -moz-box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.05) ;
  box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.05) ;
}

.voog-search-inner {
  overflow: auto;
  width: 300px;
  height: 100%;
}
#mobile-search .voog-search-inner {
  width: auto;
}

.voog-search-loader {
  display: block;
  height: 100%;
}
.svg .voog-search-loader {
  background: url("../assets/loader.svg") no-repeat center center;
}

.voog-search-results {
  display: none;
  padding: 20px 0;
}
#mobile-search .voog-search-results {
  padding: 10px 0;
}

.voog-search-noresults {
  display: none;
  width: 100%;
  height: 100%;
  height: 100%;
}
.voog-search-noresults div {
  display: table-cell;
  padding: 40px;
  text-align: center;
  vertical-align: middle;
  color: #848484;
}
.voog-search-noresults.voog-search-noresults-visible {
  display: table;
}

.voog-search-result {
  padding: 12px 18px;
  font-size: 14px;
  line-height: 1.5;
}
.voog-search-result .voog-search-result-title {
  margin: 0;
  padding: 0 0 12px;
  font-size: 16px;
}
.voog-search-result .voog-search-result-link {
  color: #222222;
}
.voog-search-result .voog-search-result-link:hover {
  color: #222222;
  color: rgba(34, 34, 34, 0.8);
}
.voog-search-result .voog-search-result-content {
  margin: 0;
  padding: 0;
}
.voog-search-result em {
  font-style: normal;
  background: #f9ec5a;
}

@media screen and (max-width: 1024px) {
  .site-title br {
    display: none;
  }
}
@media screen and (min-width: 601px) and (max-width: 1024px) {
  body {
    min-width: 0;
  }

  .topbar {
    display: block;
  }
  .topbar .site-title {
    padding-left: 20px;
  }

  .main {
    margin-left: 170px;
    padding-top: 90px;
    padding-left: 0;
  }

  .sidebar {
    width: 170px;
  }
  .sidebar .sidebar-inner {
    padding-top: 90px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .sidebar .site-title {
    display: none;
  }

  .sub-menu a {
    white-space: normal;
  }

  .main-menu {
    padding-top: 20px;
  }

  .inner {
    width: auto;
  }

  .lang-menu {
    right: 25px;
    left: auto;
  }

  .lang-menu-popover {
    right: -12px;
    left: auto;
  }

  .footer {
    width: 170px;
  }
  .footer .footer-inner {
    padding: 20px;
  }
}
@media screen and (max-width: 600px) {
  body,
  html {
    font-size: 16px;
    line-height: 1.75;
  }

  .font-size-small {
    font-size: 16px !important;
    line-height: 1.75 !important;
  }

  body {
    min-width: 320px;
    background: white;
  }

  .wrap,
  .wrap-inner,
  .main {
    display: block !important;
    height: auto !important;
  }

  .front-page,
  .front-page .wrap,
  .front-page .main {
    height: 100% !important;
  }

  .search-form,
  body > .voog-search-container {
    display: none !important;
  }

  .sidebar {
    display: block;
    float: none;
    width: auto;
    max-width: none;
    min-height: 43px;
    padding: 0;
    word-wrap: break-word;
  }
  .sidebar .sidebar-inner {
    padding: 0 !important;
  }

  .lang-menu,
  .main-menu {
    display: none;
  }

  .main {
    width: auto;
    margin: 0;
  }

  .front-page .main-inner {
    font-size: 22px;
    line-height: 1.05;
    color: white;
  }
  .front-page .main-inner h1 {
    font-size: 33px;
  }
  .front-page .main-inner h2 {
    font-size: 27.5px;
  }
  .front-page .main-inner h3 {
    font-size: 24.2px;
  }

  .inner {
    width: auto;
  }

  .container {
    background: #e5e5e5;
  }
  .front-page .container {
    background: none;
  }

  .site-title {
    padding: 13px 50px 12px 20px;
    font-size: 18px;
  }
  .search-enabled .site-title {
    padding-right: 90px;
  }

  .content {
    padding: 0 20px 20px;
  }
  .front-page .content {
    padding: 40px 20px;
  }

  .sub-menu {
    min-height: 0;
    padding: 20px 20px 15px;
    text-align: left;
  }
  .sub-menu li {
    padding-right: 20px;
    padding-left: 0;
  }
  .sub-menu a {
    white-space: normal;
  }

  .js-bgpicker-cover-image,
  .js-bgpicker-cover-color {
    min-height: 0 !important;
  }

  .form_field_textfield,
  .form_field_textarea,
  .form_field_select,
  .form_field .jq-select {
    width: 100% !important;
  }

  .blog-list .post {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .post-header {
    padding: 0 20px;
  }

  .post-content {
    padding: 0 20px 30px;
  }

  .comments {
    padding: 0 20px 20px;
  }
  .comments h3 {
    padding-top: 30px;
  }
  .comments:before {
    width: 100%;
  }

  .comment-form .comment-name-field,
  .comment-form .comment-email-field {
    float: none;
    width: 100%;
  }
  .comment-form .comment-name-field {
    margin-right: 0;
  }

  .footer {
    position: static;
    bottom: auto;
    left: auto;
    display: block;
    width: auto;
    background: white;
  }
  .footer .footer-inner {
    padding: 20px;
  }

  /* mobile-menu */
  .mobilemenu-open,
  .mobilesearch-open {
    position: fixed;
    overflow: hidden;
    width: 100%;
  }
  .mobilemenu-open .wrap,
  .mobilesearch-open .wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }

  .mobile-menu-toggler {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 43px;
    height: 43px;
    outline: 0;
  }
  .mobile-menu-toggler span, .mobile-menu-toggler span:before, .mobile-menu-toggler span:after {
    position: absolute;
    top: 14px;
    left: 11px;
    display: block;
    width: 20px;
    height: 3px;
    content: '';
    background: #222222;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .mobile-menu-toggler span.flags-disabled .language-menu-btn, .mobile-menu-toggler span:before.flags-disabled .language-menu-btn, .mobile-menu-toggler span:after.flags-disabled .language-menu-btn {
    position: static;
    width: auto;
    height: auto;
    background-color: red;
  }
  .mobile-menu-toggler span.flags-disabled .language-menu-btn:before, .mobile-menu-toggler span.flags-disabled .language-menu-btn:after, .mobile-menu-toggler span:before.flags-disabled .language-menu-btn:before, .mobile-menu-toggler span:before.flags-disabled .language-menu-btn:after, .mobile-menu-toggler span:after.flags-disabled .language-menu-btn:before, .mobile-menu-toggler span:after.flags-disabled .language-menu-btn:after {
    display: none;
  }
  .mobile-menu-toggler span.flags-disabled .language-menu-btn .lang-title, .mobile-menu-toggler span:before.flags-disabled .language-menu-btn .lang-title, .mobile-menu-toggler span:after.flags-disabled .language-menu-btn .lang-title {
    display: inline-block;
    position: static;
    color: #ffffff;
  }
  .mobile-menu-toggler span:before {
    top: 6px;
    left: 0;
  }
  .mobile-menu-toggler span:after {
    top: 12px;
    left: 0;
  }

  #mobile-menu {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    background-color: #2b2b2b;
    background-color: rgba(43, 43, 43, 0.9);
    -webkit-overflow-scrolling: touch;
  }
  .mobilemenu-open #mobile-menu {
    display: block;
  }
  #mobile-menu .mobile-menu-close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 42px;
    height: 42px;
    outline: 0;
  }
  #mobile-menu .mobile-menu-close:before, #mobile-menu .mobile-menu-close:after {
    position: absolute;
    top: 19px;
    left: 12px;
    display: block;
    width: 20px;
    height: 3px;
    content: '';
    background: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  #mobile-menu .mobile-menu-close:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #mobile-menu .mobile-menu-close:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #mobile-menu .language-menu-btn {
    position: absolute;
    top: 14px;
    left: 15px;
    display: block;
    width: 42px;
    height: 42px;
    outline: 0;
  }
  #mobile-menu .language-menu-btn .lang-menu-btn {
    position: absolute;
    top: 14px;
    left: 11px;
  }
}
@media screen and (max-width: 600px) and (max-width: 600px) {
  #mobile-menu .language-menu-btn .lang-menu-btn {
    position: static;
  }
}
@media screen and (max-width: 600px) {
  #mobile-menu.flags-enabled .language-menu-btn .lang-title {
    display: none;
  }
  #mobile-menu.flags-disabled .language-menu-btn {
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    display: inline-block;
    vertical-align: top;
    padding: 11px 9px 17px;
    color: white;
  }
  #mobile-menu.flags-disabled .language-menu-btn:before, #mobile-menu.flags-disabled .language-menu-btn:after {
    display: none;
  }
  #mobile-menu.flags-disabled .language-menu-btn .lang-menu-btn {
    position: static;
  }
  #mobile-menu.flags-disabled .language-menu-btn .lang-title {
    display: inline-block;
    position: static;
    color: #ffffff;
  }
  .language-menu-open #mobile-menu .language-menu-btn {
    display: none;
  }
  #mobile-menu .navigation-menu,
  #mobile-menu .language-menu {
    display: table;
    width: 100%;
    height: 100%;
  }
  #mobile-menu .navigation-menu ul,
  #mobile-menu .language-menu ul {
    display: table-cell;
    height: 100%;
    padding: 50px 30px;
    list-style-type: none;
    text-align: center;
    vertical-align: middle;
  }
  #mobile-menu .navigation-menu ul li,
  #mobile-menu .language-menu ul li {
    display: block;
    margin: 0;
    padding: 15px 0;
    text-align: center;
  }
  #mobile-menu .navigation-menu ul a,
  #mobile-menu .language-menu ul a {
    font-size: 24px;
    line-height: 1.05;
    color: white;
    color: rgba(255, 255, 255, 0.5);
  }
  #mobile-menu .navigation-menu ul a.active,
  #mobile-menu .language-menu ul a.active {
    color: white;
  }
  .language-menu-open #mobile-menu .navigation-menu {
    display: none;
  }
  #mobile-menu .language-menu {
    display: none;
  }
  .language-menu-open #mobile-menu .language-menu {
    display: table;
  }

  .mobile-search-toggler {
    position: absolute;
    top: 0;
    right: 43px;
    display: block;
    width: 33px;
    height: 43px;
    outline: 0;
    background: url("../images/search.png") no-repeat center center;
    background-size: 16px 16px;
  }
  .svg .mobile-search-toggler {
    background-image: url("../assets/search.svg");
  }
  .mobilesearch-open .mobile-search-toggler {
    background: none !important;
  }
  .mobilesearch-open .mobile-search-toggler:before, .mobilesearch-open .mobile-search-toggler:after {
    position: absolute;
    top: 20px;
    left: 7px;
    display: block;
    width: 20px;
    height: 3px;
    content: '';
    background: #222222;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  .mobilesearch-open .mobile-search-toggler:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .mobilesearch-open .mobile-search-toggler:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #mobile-search {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    background: #e5e5e5;
    -webkit-overflow-scrolling: touch;
  }
  .mobilesearch-open #mobile-search {
    display: block;
  }

  #mobile-search-results {
    position: absolute;
    top: 40px;
    right: 0;
    bottom: 0;
    left: 0;
  }
}
